#!HEAD: main2-MERCURY_FLYBY_6_XOR_001_M62 2024-11-25 04:40:06 343        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT
0002  . # ==========================================================================
0003    #  <startTime>2025-01-07T08:10:00Z</startTime>
0004    #  <stopTime>2025-01-08T18:11:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C959_CRCO_M620901_00001.BC >> 連続送信*****
0006    #  << XOR:XOR__BJXR_C959_CRCO_M620901_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2025-01-07 08:10:00
0010    # ◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # Change MOSIF Heater Setting   (14sec)
0016    # <forMPO>AJXF017A</forMPO>
0017    WAIT_SEC             42600
0018    #
0019    # MMO Switch to Standby Mode (main) (300sec)
0020    # <forMPO>AJXF001A</forMPO>
0021    WAIT_SEC             360
0022    #
0023    # MMO Set HK rate to 64 second  (3sec)
0024    # <forMPO>AJXF005A</forMPO>
0025    WAIT_SEC              240
0026    #
0027    CALL dcsm-EF_BUS_MONI_ON_ROMUPL_DIS -Run
0028    #
0029    # ==========================================================================
0030    # 01. MDP ON
0031    # ==========================================================================
0032    #
0033    CALL dcsm-EF_MDP_ON -Run
0034    #
0035    # ==========================================================================
0036    # 02. TLM MODE 10 (Mission: 4kbps, with user HK)
0037    # ==========================================================================
0038    #
0039    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0040    #
0041    CALL dcsm-EF_MSA_OCL_ON -Run
0042    #
0043    WAIT_SEC  2000
0044    #
0045    CALL dcsm-EF_MSA_OCL_OFF -Run
0046    #
0047    # ==========================================================================
0048    # 03. MDP OFF
0049    # ==========================================================================
0050    #
0051    CALL dcsm-EF_MDP_POWEROFF -Run
0052    #
0053    # ==========================================================================
0054    # 04. MDP ON
0055    # ==========================================================================
0056    #
0057    CALL dcsm-EF_MDP_ON -Run
0058    #
0059    # ==========================================================================
0060    # 05. TLM MODE 10 (Mission: 4kbps, with user HK)
0061    # ==========================================================================
0062    #
0063    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0064    #
0065    CALL dcsm-EF_MSA_OCL_ON -Run
0066    #
0067    CALL dcsm-EF_MDP_CRUISE_SET -Run
0068    #
0069    # ==========================================================================
0070    # 06. WOL#5
0071    # ==========================================================================
0072    #
0073    WAIT_SEC 5772
0074    #
0075    # ==========================================================================
0076    # 07.  PI HV ON
0077    # ==========================================================================
0078    #
0079    CALL dcsm-EF_PME_ON -Run
0080    #
0081    CALL dcsm-EF_MGF_ON -Run
0082    #
0083    CALL dcsm-EF_PWI_ON_CRUISE -Run
0084    #
0085    CALL dcsm-EF_MEA_ON_SW -Run
0086    #
0087    CALL dcsm-EF_ENA_power_ON -Run
0088    #
0089    CALL dcsm-EF_MIA_ON_ASIC_LDET_LEVEL30 -Run
0090    #
0091    CALL dcsm-EF_HEP_ON_START_for_TL -Run
0092    #
0093    CALL dcsm-EF_MDM_ON -Run
0094    #
0095    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run
0096    #
0097    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run
0098    #
0099    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run
0100    #
0101    CALL dcsm-EF_MEA_HV_ON -Run
0102    #
0103    CALL dcsm-EF_MSA_HV_ON_11kV -Run
0104    #
0105    # ==========================================================================
0106    # 08. TLM MODE 5  (Mission: 7kbps, without user HK)
0107    # ==========================================================================
0108    #
0109    CALL dcsm-EF_BUS_TLM_MODE_5 -Run
0110    #
0111    # ==========================================================================
0112    # 09. Observation A
0113    # ==========================================================================
0114    #
0115    WAIT_SEC 972
0116    #
0117    # ==========================================================================
0118    # 10. TLM MODE 10 (Mission: 4kbps, with user HK)
0119    # ==========================================================================
0120    #
0121    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0122    #
0123    # ==========================================================================
0124    # 11. PI HV OFF
0125    # ==========================================================================
0126    #
0127    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run
0128    #
0129    CALL dcsm-EF_ENA_HV_OFF -Run
0130    #
0131    CALL dcsm-EF_MSA_OCL2_HV_OFF -Run
0132    #
0133    CALL dcsm-EF_MIA_HV_OFF -Run
0134    #
0135    CALL dcsm-EF_MEA_HV_OFF -Run
0136    #
0137    # ==========================================================================
0138    # 12. WOL#6
0139    # ==========================================================================
0140    #
0141    WAIT_SEC 1800
0142    #
0143    # ==========================================================================
0144    # 13.  PI HV ON
0145    # ==========================================================================
0146    #
0147    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run
0148    #
0149    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run
0150    #
0151    CALL dcsm-EF_MIA_HV_ON_MAG_RC -Run
0152    #
0153    CALL dcsm-EF_MEA_HV_ON -Run
0154    #
0155    CALL dcsm-EF_MSA_HV_ON_11kV -Run
0156    #
0157    # ==========================================================================
0158    # 14. TLM MODE 5  (Mission: 7kbps, without user HK)
0159    # ==========================================================================
0160    #
0161    CALL dcsm-EF_BUS_TLM_MODE_5 -Run
0162    #
0163    # ==========================================================================
0164    # 15. Observation B
0165    # ==========================================================================
0166    #
0167    WAIT_SEC 15398
0168    #
0169    # ==========================================================================
0170    # 16. TLM MODE 10 (Mission: 4kbps, with user HK)
0171    # ==========================================================================
0172    #
0173    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0174    #
0175    # ==========================================================================
0176    # 17. PI HV OFF
0177    # ==========================================================================
0178    #
0179    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run
0180    #
0181    CALL dcsm-EF_ENA_HV_OFF -Run
0182    #
0183    CALL dcsm-EF_MSA_OCL2_HV_OFF -Run
0184    #
0185    CALL dcsm-EF_MIA_HV_OFF -Run
0186    #
0187    CALL dcsm-EF_MEA_HV_OFF -Run
0188    #
0189    # ==========================================================================
0190    # 18. WOL#7
0191    # ==========================================================================
0192    #
0193    WAIT_SEC 1800
0194    #
0195    # ==========================================================================
0196    # 19.  PI HV ON
0197    # ==========================================================================
0198    #
0199    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run
0200    #
0201    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run
0202    #
0203    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run
0204    #
0205    CALL dcsm-EF_MEA_HV_ON -Run
0206    #
0207    CALL dcsm-EF_MSA_HV_ON_11kV -Run
0208    #
0209    # ==========================================================================
0210    # 20. TLM MODE 5  (Mission: 7kbps, without user HK)
0211    # ==========================================================================
0212    #
0213    CALL dcsm-EF_BUS_TLM_MODE_5 -Run
0214    #
0215    # ==========================================================================
0216    # 21. Observation C
0217    # ==========================================================================
0218    #
0219    WAIT_SEC 6098
0220    #
0221    # ==========================================================================
0222    # 22. TLM MODE 10 (Mission: 4kbps, with user HK)
0223    # ==========================================================================
0224    #
0225    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0226    #
0227    # ==========================================================================
0228    # 23. PI HV OFF
0229    # ==========================================================================
0230    #
0231    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run
0232    #
0233    CALL dcsm-EF_ENA_HV_OFF -Run
0234    #
0235    CALL dcsm-EF_MSA_OCL2_HV_OFF -Run
0236    #
0237    CALL dcsm-EF_MIA_HV_OFF -Run
0238    #
0239    CALL dcsm-EF_MEA_HV_OFF -Run
0240    #
0241    # ==========================================================================
0242    # 24. WOL#8
0243    # ==========================================================================
0244    #
0245    WAIT_SEC 1800
0246    #
0247    # ==========================================================================
0248    # 25.  PI HV ON
0249    # ==========================================================================
0250    #
0251    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run
0252    #
0253    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run
0254    #
0255    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run
0256    #
0257    CALL dcsm-EF_MEA_HV_ON -Run
0258    #
0259    CALL dcsm-EF_MSA_HV_ON_11kV -Run
0260    #
0261    # ==========================================================================
0262    # 26. TLM MODE 5  (Mission: 7kbps, without user HK)
0263    # ==========================================================================
0264    #
0265    CALL dcsm-EF_BUS_TLM_MODE_5 -Run
0266    #
0267    # ==========================================================================
0268    # 27. Observation D
0269    # ==========================================================================
0270    #
0271    WAIT_SEC 8685
0272    #
0273    # ==========================================================================
0274    # 28. TLM MODE 10 (Mission: 4kbps, with user HK)
0275    # ==========================================================================
0276    #
0277    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0278    #
0279    # ==========================================================================
0280    # 29. PI HV OFF
0281    # ==========================================================================
0282    #
0283    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run
0284    #
0285    CALL dcsm-EF_ENA_HV_OFF -Run
0286    #
0287    CALL dcsm-EF_MSA_OCL2_HV_OFF -Run
0288    #
0289    CALL dcsm-EF_MIA_HV_OFF -Run
0290    #
0291    CALL dcsm-EF_MEA_HV_SCAN_OFF -Run
0292    #
0293    # ==========================================================================
0294    # 30. PI Power OFF
0295    # ==========================================================================
0296    #
0297    CALL dcsm-EF_HEPE_OFF_STOP -Run
0298    #
0299    CALL dcsm-EF_MIA_OFF -Run
0300    #
0301    CALL dcsm-EF_ENA_power_OFF -Run
0302    #
0303    CALL dcsm-EF_MEA_OFF -Run
0304    #
0305    CALL dcsm-EF_MGF_OFF -Run
0306    #
0307    CALL dcsm-EF_PWI_OFF -Run
0308    #
0309    CALL dcsm-EF_PME_OFF -Run
0310    #
0311    CALL dcsm-EF_MSA_OCL_OFF -Run
0312    #
0313    CALL dcsm-EF_MDM_OFF -Run
0314    #
0315    # ==========================================================================
0316    # 31. MDP OFF
0317    # ==========================================================================
0318    #
0319    CALL dcsm-EF_MDP_POWEROFF -Run
0320    #
0321    # ==========================================================================
0322    # 32. BUS MONI OFF
0323    # ==========================================================================
0324    #
0325    CALL dcsm-EF_BUS_MONI_OFF_ROMUPL_ENA -Run
0326    #
0327    # ==========================================================================
0328    # 99. MMO Dormant Mode
0329    # ==========================================================================
0330    WAIT_SEC             240
0331    #
0332    # MMO Set HK rate to 1 second   (3sec)
0333    # <forMPO>AJXF004A</forMPO>
0334    WAIT_SEC             120
0335    #
0336    # MMO Switch to Dormant Mode  (70sec)
0337    # <forMPO>AJXF002A</forMPO>
0338    WAIT_SEC             300
0339    #
0340    # Return MOSIF heater setting   (14sec)
0341    # <forMPO>AJXF017B</forMPO>
0342    #############################################################################
0343    # ==========================================================================
